[
    "foot",
    "toe",
    "cf_j_hips",
    "cf_d_leg",
    "cf_s_knee",
    "thigh",
    "bust",
    "bnip",
    "bust03",
    "bust02",
    "bust01",
    "bust00",
    "leg",
    "dan",
    "kokan"
]